CREATE TABLE COMPONENT_ANNOTATION
(
	ANN_ID NUMBER(18) NOT NULL, 
	COMP_ID NUMBER(18) NOT NULL
)
;
ALTER TABLE COMPONENT_ANNOTATION ADD CONSTRAINT PK_COMPONENT_ANNOTATION PRIMARY KEY(ANN_ID, COMP_ID)
;
